
.topics_title {
	font-size:18px;
	font-weight:bold;
	padding:10px 0px 10px 10px;
}

.topics_test {
	font-size:12px;
	line-height:16px;
	margin-bottom:15px;
}

.topics_table {
	width:606px;
	font-size:12px;
}
.topics_table th {
	font-weight:normal;
	padding:0px 10px 5px 0px;
}
.topics_table td {
	font-weight:normal;
	padding:0px 0px 5px 0px;
}

.tptx{
	line-height:140%;
	padding:10px;
}

/*罫線*/
.tpborder{
	border:dashed 1px #666666;
	height:1px;
	margin:5px 0px;
}

.haitatsu td{
	padding:10px;
}
.haitatsu2 td{
	padding:3px;
}



#tp100220{
	margin:0px auto;
}


/*テキスト
****************************************** */
.tx_red{
	color:#FF0000;
}

.txs{
	font-size:70%;
}